
Foreman - Bug #3673

partition tables are not audited

11/16/2013 02:01 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Audit Log   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Creating / updating partition tables does not generate any audits

Associated revisions

Revision 0fecb533 - 11/22/2013 04:04 PM - Thomas McKay

fixes #3673 - auditing added to ptable w/ test

History

#1 - 11/17/2013 02:03 PM - Thomas McKay

- Status changed from New to Assigned

- Assignee set to Thomas McKay

#2 - 11/22/2013 04:03 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- Target version set to 1.10.0

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1032

#3 - 11/22/2013 04:31 PM - Thomas McKay

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0fecb5337a2a72edb849991ce6655ac678e0bae6.
